Bug 1320666 - Show correct Fedora 24 background in KDE
Summary: Show correct Fedora 24 background in KDE
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-settings
Version: 24
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker https://fedoraproject...
Depends On: f24-kde-theme
Blocks: F24FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2016-03-23 17:22 UTC by Adam Williamson
Modified: 2016-04-02 16:42 UTC (History)
12 users (show)

Fixed In Version: kde-settings-24-5.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-02 16:42:05 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1319043 None None None Never

Internal Links: 1319043

Description Adam Williamson 2016-03-23 17:22:48 UTC
For F24 Alpha, we hacked up KDE to use an upstream background just to satisfy the criteria requirement that the background not be the same as F23. However, obviously KDE should *really* be showing the proper Fedora 24 background from f24-backgrounds.

Proposing as a Final blocker: "The proposed final Fedora artwork must be included and used as the background on release-blocking desktops." https://fedoraproject.org/wiki/Fedora_24_Final_Release_Criteria#Artwork

Comment 1 Rex Dieter 2016-03-28 19:21:17 UTC
Once f24-kde-theme is available, we can adjust settings to use it by default

Comment 2 Dan Mossor [danofsatx] 2016-03-29 17:00:13 UTC
+1 Blocker based on cited criteria.

Comment 3 Kamil Páral 2016-03-29 17:10:06 UTC
Discussed at today's blocker review meeting [1]. Voted as AcceptedBlocker (Final) - clear violation of "The proposed final Fedora artwork must be included and used as the background on release-blocking desktops."

[1] https://meetbot-raw.fedoraproject.org/fedora-blocker-review/2016-03-29

Comment 4 Fedora Update System 2016-03-30 13:10:00 UTC
f24-kde-theme-24.0-3.fc24 kde-settings-24-5.fc24 plasma-workspace-5.5.5-9.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f7abb7f371

Comment 5 Fedora Update System 2016-03-30 13:10:17 UTC
f24-kde-theme-24.0-3.fc24 kde-settings-24-5.fc24 plasma-workspace-5.5.5-9.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f7abb7f371

Comment 6 Fedora Update System 2016-03-31 03:18:40 UTC
f24-kde-theme-24.0-3.fc24 kde-settings-24-5.fc24 plasma-workspace-5.5.5-10.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f7abb7f371

Comment 7 Fedora Update System 2016-04-01 20:58:05 UTC
f24-kde-theme-24.0-3.fc24, kde-settings-24-5.fc24, plasma-workspace-5.5.5-10.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f7abb7f371

Comment 8 Fedora Update System 2016-04-02 16:41:47 UTC
f24-kde-theme-24.0-3.fc24, kde-settings-24-5.fc24, plasma-workspace-5.5.5-10.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.